/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&family=Playfair:ital,opsz,wght@0,5..1200,300..900;1,5..1200,300..900&display=swap');

h1,h2 {
	font-family: "Playfair", serif !important;
}

h3,h4,h5,p,a,label,input,textarea,button,span,strong,li {
	font-family: "DM Sans", sans-serif !important;
}

div#header-space {
    display: none !important;
}

#header-outer {
    background: transparent !important;
}

#top #logo img {}

#top nav ul li a {
    color: #000;
    font-size: 18px;
}

body:not(.home) #top nav ul li a {
	color: #fff !important;
}

body:not(.home) #header-outer[data-lhe="default"] #top nav ul.sf-menu li.current-menu-item a {
	color: #e19c9c !important;
}

#banner {}

#banner img {
    border-radius: 10px;
    border: 6px solid #eee;
}

#banner .block {
    padding-left: 100px;
}

#banner .hover-wrap::before {
    content: "";
    width: 200px;
    height: 100%;
    background: url(/wp-content/uploads/2025/07/athelem.png);
    position: absolute;
    top: 0;
    right: -120px;
    z-index: 9;
    background-position: top;
    background-size: contain;
    background-repeat: no-repeat;
    mix-blend-mode: overlay;
    filter: hue-rotate(150deg);
    transform: rotate(-20deg);
}

#banner h3 {
    color: #000;
    font-size: 14px;
    margin-bottom: 0;
    line-height: 1;
}

#banner h2 {
    font-size: 90px;
    line-height: 1;
    letter-spacing: -5px;
    color: #760000;
    margin-bottom: 10px;
}

#banner p {
    color: #111;
    font-size: 16px;
    line-height: 28px;
}

#banner p a {
    background: #840000;
    color: #fff;
    display: inline-block;
    padding: 10px 30px;
    border-radius: 4px;
}

#about {}

#about .row-bg-wrap .inner-wrap {
    overflow: visible;
}

#about .row-bg::before {
    content: "";
    width: 450px;
    height: 450px;
    background: url(/wp-content/uploads/2025/07/shbadge.png);
    position: absolute;
    bottom: -50px;
    right: -50px;
    background-position: top;
    background-size: cover;
    background-repeat: no-repeat;
    opacity: 0.05;
}

#about img {
    border-radius: 10px;
}

#about .block {}

#about h3 {
    color: #fff;
    font-size: 12px;
    margin-bottom: 0;
    line-height: 1;
    background: #840000;
    width: fit-content;
    font-weight: 400;
    padding: 6px 15px;
    border-radius: 50px;
    letter-spacing: 1px;
}

#about h2 {
    font-size: 45px;
    line-height: 1;
    letter-spacing: -2px;
    color: #000;
    margin-bottom: 20px;
    margin-top: 10px;
}

#about p {
    color: #111;
    font-size: 16px;
    line-height: 28px;
}

#about p a {
    background: #840000;
    color: #fff;
    display: inline-block;
    padding: 10px 30px;
    border-radius: 4px;
}

#books {}

#books .title {
	margin-bottom: 30px;
	text-align: center;
}

#books .title h3 {
    color: #fff;
    font-size: 12px;
    line-height: 1;
    background: #840000;
    width: fit-content;
    font-weight: 400;
    padding: 6px 15px;
    border-radius: 50px;
    letter-spacing: 1px;
    margin: 0 auto;
}

#books .title h2 {
    font-size: 60px;
    line-height: 1;
    letter-spacing: -2px;
    color: #000;
    margin-bottom: 20px;
    margin-top: 10px;
}

#books img {
    padding: 10px;
    border-radius: 20px;
    border-bottom: 1px solid #d9d9d9;
}

#books .block h3 {
    color: #111;
    font-size: 18px;
    margin-bottom: 0;
    line-height: 1;
    font-weight: 400;
}

#books .block a {
    font-weight: 600;
}

#quote {}

#quote .wpb_wrapper {
    text-align: center;
}

#quote i.icon-3x.fa.fa-pied-piper.accent-color {
    background: transparent !important;
    border: none;
    color: #fff;
    font-size: 70px;
}

#quote i.circle-border {
    display: none;
}

#quote p {
    font-size: 50px;
    width: 80%;
    margin: 0 auto;
    color: #ededed;
    line-height: 60px;
    font-style: italic;
}

#videos {}

#videos .title {
	margin-bottom: 40px;
	text-align: center;
}

#videos .title h3 {
    color: #fff;
    font-size: 12px;
    margin: 0 auto;
    line-height: 1;
    background: #840000;
    width: fit-content;
    font-weight: 400;
    padding: 6px 15px;
    border-radius: 50px;
    letter-spacing: 1px;
}

#videos .title h2 {
    font-size: 60px;
    line-height: 1;
    letter-spacing: -2px;
    color: #000;
    margin-bottom: 20px;
    margin-top: 10px;
}

#videos .block p {
	text-align: center;
	margin-top: 50px;
}

#videos .block p a {
    border: 1px solid #840000;
    color: #840000;
    display: inline-block;
    padding: 10px 30px;
    border-radius: 4px;
}

#photos {}

#photos .title {
	margin-bottom: 40px;
	text-align: center;
}

#photos .title h3 {
    color: #fff;
    font-size: 12px;
    margin: 0 auto;
    line-height: 1;
    background: #840000;
    width: fit-content;
    font-weight: 400;
    padding: 6px 15px;
    border-radius: 50px;
    letter-spacing: 1px;
}

#photos .title h2 {
    font-size: 60px;
    line-height: 1;
    letter-spacing: -2px;
    color: #000;
    margin-bottom: 20px;
    margin-top: 10px;
}

#blog {}

#blog .title {
	margin-bottom: 40px;
	text-align: center;
}

#blog .title h3 {
    color: #fff;
    font-size: 12px;
    margin: 0 auto;
    line-height: 1;
    background: #840000;
    width: fit-content;
    font-weight: 400;
    padding: 6px 15px;
    border-radius: 50px;
    letter-spacing: 1px;
}

#blog .title h2 {
    font-size: 60px;
    line-height: 1;
    letter-spacing: -2px;
    color: #000;
    margin-bottom: 20px;
    margin-top: 10px;
}

#blog .nectar-post-grid .meta-category .style-button {
    background: #fff;
    color: #840000 !important;
}

#contact {}

#contact::before {
	content: "";
    width: 100%;
    height: 350px;
    background: url(/wp-content/uploads/2025/07/bannerbg2.jpg);
    position: absolute;
    top: 0;
    left: 0;
    background-position: top;
    background-size: cover;
    background-repeat: no-repeat;
	border-radius: 10px;
}

#contact .block {
    padding-left: 40px;
    width: 90%;
}

#contact h3 {
    color: #fff;
    font-size: 12px;
    margin: 0;
    line-height: 1;
    background: #840000;
    width: fit-content;
    font-weight: 400;
    padding: 6px 15px;
    border-radius: 50px;
    letter-spacing: 1px;
}

#contact h2 {
    font-size: 60px;
    line-height: 1;
    letter-spacing: -2px;
    color: #000;
    margin-bottom: 60px;
    margin-top: 10px;
}

#contact .block p {
    font-size: 18px;
    line-height: 33px;
    color: #000;
}

#contact form {
    background: #fff;
    padding: 30px;
    border-radius: 10px;
    width: 90%;
    border: 2px solid #f3f3f3;
}

#contact form legend, #contact form label {
    margin-bottom: 10px;
    font-weight: 500;
}

#contact form input {}

#contact form textarea {}

#contact form button {
    background: #840000 !important;
    padding: 6px 30px !important;
    height: 45px;
    margin-top: 10px;
}

#contact form .wpforms-field {
    padding-bottom: 0;
}

#footer-outer {
    background: #000 !important;
    text-align: center;
    display: none;
}

#footer-outer .col.span_5 {
    width: 100%;
}

#footer-outer #copyright p {
    color: #fff;
}

.cpsec p {
    color: #000;
    font-size: 15px;
}

.cpsec div.ftss {
    color: #000;
    font-size: 15px;
    text-align: right;
}

#page-header-bg h1 {
    font-family: 'DM Sans' !important;
    font-size: 16px;
    font-weight: 500;
    background: #fff;
    color: #000;
    padding: 7px 16px !important;
    width: fit-content;
    line-height: 1;
    border-radius: 50px;
    margin-bottom: 10px;
}

#page-header-bg .subheader {
    font-family: 'Playfair' !important;
    font-size: 80px;
    letter-spacing: -2px;
    font-weight: 600;
}

body.page-id-122 #blog .title {
	text-align: left;
}

@media screen and (max-width: 767px) {
	#header-outer {
		background: transparent !important;
		position: absolute !important;
		width: 100%;
		top: 40px !important;
	}

	.slide-out-widget-area-toggle.mobile-icon .lines-button.x2 .lines:after, .slide-out-widget-area-toggle.mobile-icon .lines-button.x2 .lines:before, .slide-out-widget-area-toggle.mobile-icon .lines-button:after {
		background: #000;
	}

	#banner .hover-wrap::before {
		display: none;
	}

	#banner .block {
		padding: 0;
	}

	#banner h2 {
		font-size: 50px;
		letter-spacing: -2px;
		margin-top: 10px;
	}

	#banner p {
		font-size: 15px;
		line-height: 24px;
	}

	#about h2 {
		font-size: 30px;
		letter-spacing: -1px;
	}

	#about p {
		font-size: 15px;
		line-height: 25px;
	}

	#quote p {
		width: 90%;
		font-size: 20px;
		line-height: 30px;
	}

	#books .title h2 {
		font-size: 35px;
	}

	#books .inner_row .row_col_wrap_12_inner {
	    display: flex;
	}
	
	#books .inner_row .row_col_wrap_12_inner .vc_col-sm-3 {
	    width: 50%;
	}
	
	#books .block h3 {
	    font-size: 15px;
	    margin-bottom: 5px;
	}
	
	#books .block {
	    text-align: center;
	}

	#videos .title h2 {
	    font-size: 29px;
	    line-height: 35px;
	}
	
	#photos .title h2 {
	    font-size: 33px;
	}
	
	#blog .title h2 {
	    font-size: 32px;
	}
	
	#contact h2 {
	    font-size: 30px;
	    line-height: 35px;
	    margin-bottom: 15px;
	}
	
	#contact::before {
	    height: 300px;
	}
	
	#contact .block p {
	    font-size: 16px;
	    line-height: 25px;
	}
	
	#contact form {
	    width: 100%;
	}
	
	.cpsec p {
		font-size: 12px;
	}

	.cpsec div.ftss {
		text-align: center;
		font-size: 12px;
	}

}






